### Method

# Atspi Accessible get_table_iface

#### Declaration [src]

    AtspiTable*
    atspi_accessible_get_table_iface (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiTable` interface for an `AtspiAccessible`.

#### Return value

Type: `AtspiTable`

A pointer to an `AtspiTable` interface instance, or NULL if `obj` does not implement `AtspiTable`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.